builddir = /build
pkgbuild_sha256sum = ed5884e68cb52e7f41b3e45b3c4106cd37ae6b01757fc64f10e481c144dbb29b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
